software-installation — все вопросы

1ответ
1 голос
Qt 5.11.1 install: запустить configure с параметрами
Я новичок во всей установке через консоль. Я пытаюсь установить нативный Qt 5.11.1 на Raspberry Pi 3 с Raspian Stretch в соответствии с этим руководством: http://www.tal.org/tutorials/building-qt-5
2ответа
8 голосов
Как создать установщик deb из тарболов? [Дубликат]
   Возможный дубликат: Простейшее руководство по упаковке Debian? Существует несколько тарболов (например, Firefox, Eclipse, Zend Studio и ...), в которых есть исполняемые файлы, которые м
9ответов
6 голосов
Как тайм-аут по часам в Bash (и не превышать тайм-аут, даже если сессия была закрыта)?
Я создал следующий скрипт для установки, а затем удалил PHPmyadmin в Ubuntu 16.04 ... Моя цель - использовать этот скрипт каждый раз, когда я хочу использовать PHPmyadmin, а затем, через некоторо
1ответ
1 голос
установка libtranslate и libtranalste-bin на raspberrypi
В любом случае можно установить libtranslate & libtranslate-bin (инструмент командной строки) на малиновом пи? Я пытался скомпилировать его, но каждый раз получаю много ошибок. Я так и не смо
1ответ
1 голос
Установка ImageWriter для Windows
Как установить ImageWriter для Windows на моем ноутбуке, чтобы иметь возможность «прошивать» операционную систему на мою SD-карту? Я так далеко, но тогда система не дает мне возможность записи на SD-
1ответ
1 голос
Как предоставить пользовательское программное обеспечение для легкой установки на пи?
Я видел несколько полезных скриптов программ, которые кто-то создал для Raspberry Pi. Однако для установки часто требуется установить зависимые пакеты, вручную создавать файлы и каталоги, копировать
3ответа
6 голосов
Конфигурация установки Apache не может найти PCRE? (pcre-config для libpcre не найден)
Это требования и инструкции по установке Apache в Linux. http://httpd.apache.org/docs/current/install.html Итак, я установил все (c++ compiler, apr и apr-util) для правильной установки Apache.
2ответа
6 голосов
Сделать рубин доступным для всех пользователей
Я собираюсь использовать Ruby при программировании моего Raspberry Pi, на котором запущены Occidentals на основе Debian. Через SSH я выполнил: curl -L https://get.rvm.io | bash -s stable --ruby
1ответ
8 голосов
ошибка при загрузке общих библиотек: libQtGui.so.4 при запуске Opera Mobile Emulator
По-видимому, Opera Mobile Emulator - это 32-разрядная программа, и Ubuntu 13.10 больше не содержит пакет «a32-libs» для обеспечения этой поддержки. Я скачал и распаковал файлы, но когда я пытаюсь
3ответа
8 голосов
Как мне получить последнюю версию автомобиля?
Это очень похоже на https://askubuntu.com/questions /453660 /warning-automake-1-11-is-вероятно-слишком стар В Ubuntu 12.04 LTS я получаю следующее сообщение об ошибке: WARNING: 'automake-1.14
1ответ
10 голосов
Как мне поддерживать отдельный (более новый) стек glibc /gcc /… как не-root в Linux
В нашем вычислительном кластере используется очень старая версия CentOS со старым ядром (2.6.18) и, конечно, старыми библиотеками и двоичными файлами. Поскольку обновление всего этого требует большо
4ответа
13 голосов
Как удалить Ubuntu One?
Я посмотрел в Центре программного обеспечения, и в разделе "Аксессуары для Ubuntu One" есть запись, но я не уверен, удалит ли это Ubuntu One. На веб-сайте Ubuntu One он дает кучу команд терминала дл
6ответов
13 голосов
Как удалить Intel Linux Graphics Installer и вернуться к драйверам по умолчанию
Недавно Intel выпустила свой инструмент драйвера с открытым исходным кодом ( https://01.org/linuxgraphics/downloads /2013 /intel-linux-graphics-installer ), который автоматически выбирает драйверы д
1ответ
13 голосов
Как установить Flash Payer в Ubuntu 14.04 LTS? [Дубликат]
     На этот вопрос уже есть ответ здесь:                   Как установить проигрыватель Adobe Flash?                                      20 ответов                                Как
1ответ
2 голоса
Распконтроль при запуске?
У меня есть следующий сценарий. Я клонировал Raspcontrol через git, и репозиторий теперь находится в /home /pi. Используя ls, я вижу папку Raspcontrol. Внутри есть start.sh для запуска. Я решил за
1ответ
13 голосов
Как установить zlib libgcrypt с помощью apt-get?
Когда я делаю dpkg -i Я вижу zlibc и libgcrypt11 в списке установленных приложений. Но когда я компилирую программу переменного тока, имеющую <zlib.c> или <gcrypt.c> это дает эту ошиб
2ответа
2 голоса
Установка зависимостей
Я пытаюсь собрать несколько пакетов из исходного кода и получаю сообщения, в которых говорится, что мне нужно следующее: -glib2 ( DONE ) (apt-get install glib-2.6) -directfb -libpng -m4
2ответа
13 голосов
Как установить гейл и atk-мост?
Я пытаюсь запустить import.io на ubuntu 14.04 64 бит. В нем говорится: Gtk-Message: Failed to load module "gail" Gtk-Message: Failed to load module "atk-bridge" В синаптике они кажутся устано
1ответ
2 голоса
Установка беспроводных драйверов
У меня возникли проблемы с пониманием того, как устанавливать драйверы, необходимые для моей беспроводной сети usb, которые поставляются вместе с моим стартовым комплектом Raspberry Pi. У меня есть
3ответа
13 голосов
Загрузили g ++ 4.8 из PPA, но не можете установить его по умолчанию?
Я загрузил g ++ 4.8 на Ubuntu 12.10, выполнив: sudo add-apt-repository ppa:ubuntu-toolchain-r/test sudo apt-get update sudo apt-get install g++-4.8 , но когда я это сделаю: sudo update-alterna
1 2 3 4 5

Популярные теги

security × 330linux × 316macos × 2827 × 268performance × 244command-line × 241sql-server × 235joomla-3.x × 222java × 189c++ × 186windows × 180cisco × 168bash × 158c# × 142gmail × 139arduino-uno × 139javascript × 134ssh × 133seo × 132mysql × 132